/* $Id: layout.css,v 1.1.4.3 2009/03/19 23:49:02 couzinhub Exp $
*/

/** Layout
---------------------------------
*  Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
*
*  1. Header
*  2. Content
*  3. Navigation menus
*  4. Sidebar Left
*  5. Sidebar Right
*
*/

#page {
	width: 995px; /* edit to change the width of the page */
	margin: 0 auto; /* remove 'auto' and the width to switch to a fluid width */
}
#page-inner {

}
/** Sidebars width
---------------------------------
*  Changing the width of the sidebars is dead easy, just change the
*  values below corresponding to the sidebar you want to modify.
*  Make sure you keep negative values as negative values.
*  For example, if I want to increase the width of the left sidebar
*  to 300px, I would have to change each '190' to '300'.
*/

.two-sidebars .center,
.sidebar-left .center {
	margin-left: 175px;     /* LEFT value */
}
#sidebar-left {
	width: 175px;           /* LEFT value */
	margin-right: -175px;    /* negative LEFT value */
}
.two-sidebars .center,
.sidebar-right .center {
	margin-right: 175px;    /* RIGHT value */
}
#sidebar-right {
	width: 175px;           /* RIGHT value */
}

/** Columns inner
---------------------------------
*  You can change the padding inside the columns without changing the
*  width of them by just usinbg the INNER div of each column
*/

.inner {                             
	padding: 0px;                     
}                                   

/** LAYOUT RULES
---------------------------------
*  do not change if you're not sure you know what you're doing
*/

/* header */

#header #header-region {
	clear: both;
	overflow: hidden;
}

#header {
	width: 955px;
	height: 166px;
	margin: 0 20px;
}

/* main */

#main {
	padding: 0 20px;
}

#content {
	float: left;
	width: 100%;
	margin-right: -100%;
	padding: 0;
}     

#content-area {
	min-height: 270px;
	padding: 20px;
}

/* For news articles with no sidebars, so the bottom graphic doesnt appear
 *	behind the text.
 */
.no-sidebars #content-area {
	padding-bottom: 80px;
}

/* get rid of the height and padding on the contact-me page,
 * because it is creating empty space */
.page-contact-me #content-area {
 	min-height:inherit;
	padding:0;
}

#content-bottom {
	padding: 20px;
}

.sidebar {                          
	float: left;
}                                   
#sidebar-right {
	float: right;
}

/* footer */

#footer {
	float: none;
	clear: both;
	height: 30px;
	text-align: right;
	margin-bottom: 22px;
	padding: 100px 20px 0; /* Create room for the footer image in div#page-inner */
}

/* Layout Helpers */

#header,
#footer,
#main #content .mission,
#main #content .breadcrumb,
#main #content .node {
	clear: both;
}

